/*
Phi-1 shield for Arduino
Test program: car backing/reverse obstacle sensor with sonic ranger
This program is fairly long. For a nutshell version of this program to study with, visit http://liudr.wordpress.com/phi-1-shield/

Programmed by Dr. John Liu
Revision: 02/12/2011
Commerical use without authorization is prohibited.
Find details of the Phi-1 shield, Phi-2 shield or contact Dr. Liu at http://liudr.wordpress.com/phi-1-shield/
All rights reserved.
*/

//menu items start from 0
#define n_menu_items 2
#define menu_display 0
#define menu_para 1

//#define setRTC
#define EEPROM_size 32768UL // This is the maximal bytes on your eeprom, depending on the chip you use. I'm using 24LC256, with 256KiloBits so 32KiloBytes=32768 bytes.
#define buzzer 16
#define ch1 16
#define ch1_analog 2
#define led 17
#define ch2 17
#define ch2_analog 3
#define btn_u 5
#define btn_d 10
#define btn_l 11
#define btn_r 3
#define btn_b 14
#define btn_a 15

#define GPS_Tx 12
#define GPS_Rx 13


